Opened 14 years ago

Closed 14 years ago

Last modified 14 years ago

#963 closed Bug (fixed)

404 error for 1.21 help.

Reported by: mezz Owned by: charles
Priority: Normal Milestone: 1.22
Component: GTK+ Client Version: 1.20
Severity: Normal Keywords:
Cc:

Description

In 1.21's help will taking the URL to http://www.transmissionbt.com/help/gtk/1.21, which it doesn't exist (404 error). Perhaps, it's best to create '1.2x' instead of speific version. Since the minor releases don't do the big change until next major release like 1.3x?

Change History (5)

comment:1 Changed 14 years ago by Dakoman

  • Resolution set to worksforme
  • Status changed from new to closed

thought i'd close the ticket as the link now works

comment:2 Changed 14 years ago by charles

  • Milestone changed from None Set to 1.30

I like mezz's suggestion of using "1.2x" instead of "1.20", "1.21", etc, so I've added that in r5903

comment:3 Changed 14 years ago by charles

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:4 Changed 14 years ago by charles

  • Resolution set to fixed
  • Status changed from reopened to closed

comment:5 Changed 14 years ago by charles

  • Milestone changed from 1.30 to 1.22

backported to the 1.2x branch in r6182.

Note: See TracTickets for help on using tickets.